<bugID>653545<Summary>Add a page overlay that can be used by all tools with multiple capabilities (multi-highlight etc.)</Summary><Description>we'd like to be able to highlight multiple items in a webpage with the highlighter. We should implement an API call to do this and figure out the UI for it later.

Highlighting of multiple nodes (contained in a NodeList or array) should draw boxes around them and a very minimal set of annotations. Possibly just tag or ID.</Description></bugID>